@php
	$page 			= Request::segment(2);
	$residential_id = Request::segment(3);	
@endphp

@extends('layouts.app')

@include('vendor.dashboard')
@section('title') Vendor @endsection

@section('custom_js')
<script src="{{ asset('js/vendor.js') }}"></script>
@endsection